v2_ibasis_ibasis - Question #1312

test
02/07/2023 06:50 PM - Adrian Adrian

Status: Open Start date: 02/07/2023

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

vote: billingAccountCode: 68a9e6ae-d764-4aef-b79b-4f165bcbaec
1

simcardid: test userld: 0b000064-862c-1a45-8186-2ce2101100
06

accountld: 0b000064-862c-1a45-8186-2cce940600 | parentUserld: null

02
accountName: iBasis Support isSellerRestrictedTic false
ket:

tenantName: v2_ibasis_ibasis

Description

test

History

#1 - 02/09/2023 11:05 AM - Redmine Admin

- isSellerRestrictedTicket changed from null to false

#2 - 02/09/2023 11:07 AM - Redmine Admin
- billingAccountCode changed from null to 68a9e6ae-d764-4aef-b79b-4f165bcbaect

#3 - 02/09/2023 11:07 AM - Redmine Admin
- userld changed from null to 0b000064-862c-1a45-8186-2ce210110006

#4 - 02/09/2023 11:09 AM - Redmine Admin

- tenantName changed from default to v2_ibasis_ibasis

#5 - 02/09/2023 11:09 AM - Redmine Admin

- tenantName changed from v2_ibasis_ibasis to V2_imatrixsys

#6 - 02/09/2023 04:19 PM - Redmine Admin

- tenantName changed from V2_imatrixsys to v2_ibasis_ibasis
